
#stacks_in_1 {
	background-color: rgba(41, 59, 38, 0.89);
}
#stacks_in_2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_2>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_2 {
	background-color: rgba(82, 86, 6, 0.54);
	margin:  18px;
	padding:  17px;
}

#stacks_in_8 {
	margin:  13px;
	padding:  11px;
}

#stacks_in_105 {
	background-color: rgba(138, 0, 97, 1.00);
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  17px;
	padding:  10px;
}

#stacks_in_106 {
	font-size: 129%;
}
#stacks_in_69>.s3_row {
	margin: 0 -10px;
}

#stacks_in_69>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_69>.s3_row  {
		margin: -10px;
	}
	#stacks_in_69>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_69>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_69>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_69>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_69 {
	background-color: rgba(128, 0, 128, 0.62);
}

#stacks_out_69 {
	width: 2250px;
}

#stacks_in_103 {
	background-color: rgba(156, 148, 93, 1.00);
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  6px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  9px;
	padding:  14px;
}

#stacks_in_104 {
	font-size: 153%;
}
#stacks_in_16>.s3_row {
	margin: 0 -7px;
}

#stacks_in_16>.s3_row>.s3_column {
	padding: 0 7px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {






}




  

#stacks_out_16 {
	width: 72%;
}

#stacks_in_99 {
	background-color: rgba(128, 0, 128, 0.56);
	margin:  16px;
	padding:  16px;
}

#stacks_in_107 {
	margin:  16px;
	padding:  17px;
}
